/*
///////////////////////////////
side nav
/////////////////////////////////
 */


header{
/* box-shadow: 0 2px 5px 0 rgba(0,0,0,.3);
background-color: #af2c2c;
padding: 10px 16px;
color: #fff;
z-index: 9999;
top: 0;
left: 0;
position: fixed;
width: 100%; */
}

header .mobile{
  display: none;
}
header .visible-header{
background-color: #fff;
   display: flex;
    flex-wrap: nowrap;
    position: relative;
    justify-content: space-between;
  padding: 7px 15px;
}
header .visible-header span{
  font-size: 30px;
   cursor: pointer;
   color:black;
  -webkit-transform: scaleY(.65) scaleX(1.15);
  -moz-transform: scaleY(.65) scaleX(1.15);
  -ms-transform: scaleY(.65) scaleX(1.15);
  -o-transform: scaleY(.65) scaleX(1.15);
  transform: scaleY(.65) scaleX(1.15);
}
header .visible-header .sideNavSrcBar{
  position: absolute;
    right: 0;
    top: 0px;
    width: 100%;
  display: none;
}
header .visible-header .sideNavSrcBar .form{
  /* width: 100%; */
}

header .visible-header .sideNavSrcBar .search-input{
  position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    height: 59px;
    margin: 0;
    z-index: 10;
    padding: 7px 65px 7px 10px;
    font-family: sans-serif;
    font-size: 17px;
    color: #fff;
    background: #2b6c85;
}
header .visible-header .sideNavSrcBar .search-input::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
header .visible-header .sideNavSrcBar .submit-btn{
  /* top: 0px;
    right: 26px;
    position: absolute;
    outline: none;
    border: none;
    height: 35px;
    background: black;
    color: white;
    padding: 0 7px;
    z-index: 10; */
}
header .visible-header .sideNavSrcBar .form .sideNavSrcColseBtn{
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 20;
    border: none;
    padding: 0 19px;
    height: 59px;
    background: #221f1f;
    color: white;
    outline: none;

}
header .visible-header .logo{
  /* margin-right: auto;
    margin-top: auto;
    margin-left: 15px */
}
header .visible-header .logo img{
  width: 140px;
}

 header .sideNav{
   display: none;
z-index: 1000000;
background-color: #fff;
overflow-x: hidden;
top: 0;
left: 0;
position: fixed;
width: 101%;
height: 120%;
padding-bottom: 20px;
 }
header .sideNav .head{
  overflow: hidden;
width: 100%;
background: #2b6c85;
/* background: #af2c2c; */
height: 65px;
display: flex;
align-items: center;
justify-content: space-between;
padding: 0 16px;
}
header .sideNav .head .icon{
  text-decoration: none;
    color: white;
    font-size: 24px;
}
header .sideNav .head .sideNavClose{
  color: white;
  text-decoration: none;
  font-size: 24px;
}

.sideNav .body{
  width: 100%;
}
.sideNav .body ul{
  padding: 0 0 35%;
  margin: 0;
  list-style: none;
  padding-bottom: 50px !important;
  overflow-y: auto;
}
.sideNav .body ul li{
  width: calc(50% - 20px);
  float: left;
  height: 44px;
  margin: 0 10px;
  border-bottom: 1px solid #e6e6e6;
}

.sideNav .body ul li a{
  padding: 12px 0px;
    text-decoration: none;
    color: #000;
    display: block;
    text-align: left;
    font-family: SolaimanLipi !important;
}

/*
///////////////////////////////
header

/////////////////////////////////
 */
header .top_head{
  background: black;
    color: white;
    height: 24px;
}
header .middle_head {
      width: 80%;
    margin: auto;
}
header .middle_head div.container-fluid{
      margin: 0px;
    padding: 0;
}
header .middle_head .logo{
  margin-top: 10px;
  margin-bottom: 10px;
}
header .middle_head .logo img{
 max-width: 252px;
}
header .date{
  margin-top: 20px;
  text-align: center;
}
header .date small{
  font-size: 18px;
}
header .social-media{
  margin: 20px 0;
}
header .social-media .list {
 list-style: none;
 margin: 0;
 padding: 0;
}
header .social-media .list li{
 display: inline-block;
}

header .social-media .list li a i.fa{
  width: 34px;
    height: 34px;
    border-radius: 100%;
    text-align: center;
    line-height: 34px;
    color: #fff;
}

header .social-media .list li a i.fa-facebook{
  background: #3b5998;
}
header .social-media .list li a i.fa-facebook:hover{
  background: #4b6497;
}
header .social-media .list li a i.fa-twitter{
  background: #00aced;
}
header .social-media .list li a i.fa-twitter:hover{
  background: #44bae6;
}

header .social-media .list li a i.fa-youtube{
  background: red;
}
header .social-media .list li a i.fa-youtube:hover{
  background: #ff1414b3;
}
header .social-media .list li a i.fa-instagram{
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);

}
header .social-media .list li a i.fa-instagram:hover{
    background: radial-gradient(circle at 30% 107%, #d7d081 0%, #e6dd80 5%, #f0897f 45%,#dd5cb5 60%,#9aafec 90%);
}


/* //menu bar */
header .head-menu .width{
  width: 80%;
  margin: auto;
}
header .head-menu .width .container-fluid{
  margin: 0px;
  padding: 0px;
}
header .head-menu .menu{
  /* padding: 9px 0; */
}
header .head-menu .menu .list{
  padding: 0;
  margin: 0;
  list-style: none;
}
header .head-menu .menu .list li{
  display: grid;
  float: left;
}
header .head-menu .menu .list li.active a{
  background: #312d2d;
    color: #fff !important;
    margin: 0;
    font-size: 20px;
}
header .head-menu .menu .list li a{
  padding: 10px;
  margin: 0;
  text-decoration: none;
  color: #fff;
  font-size: 20px;
}
header .head-menu .menu .list li a:hover{
  background: #312d2d;
}
header .head-menu {
  background: #2b2424;
}

/* //search-bar */
header .head-menu .menu .search-bar{
  position: absolute;
  top: 7px;
  width: 98%;
  display: none;

}
header .head-menu .menu .search-bar .form-sub .search-input{
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  outline: none;
  background: #fff;
  width: 100%;
  height: 35px;
  margin: 0;
  z-index: 10;
  padding: 7px 65px 7px 10px;
  font-family: sans-serif;
  font-size: 16px;
  color: #2c3e50;
}
/* header .head-menu .menu .search-bar .form-sub .submit-btn{
  top: 0px;
right: 30px;
position: absolute;
outline: none;
border: none;
height: 35px;
background: black;
color: white;
padding: 0 14px;
z-index: 10;
} */
header .head-menu .menu .search-bar .form-sub .searchCloseBtn{
  top: 0px;
right: 0px;
position: absolute;
outline: none;
border: none;
height: 35px;
background: #221f1f;
color: white;
padding: 0 10px;
z-index: 1000000;
}
.searchOpBtn{
  position: absolute;
  top: 8px;
  height: 35px;
  border: none;
  outline: none;
  color: white;
  background: none;
  padding: 0 10px;
  right: 6px;
}
.searchOpBtn i.fa-search{
  font-size: 20px;
}
.searchOpBtn:focus{
  outline: none;
}


/*//mega menu*/

.menu > ul > li> ul > ul > li >a{

  color: red;
}
.menu ul > li.mega-menu > a:after{
  position: relative;
  float: right;
  content: '';
  margin-left: 10px;
  margin-top: 8px;
}

/*.menu ul > li:hover{
  background:aqua;
}*/
.menu ul.menu-area{
    padding: 5px 40px 0px 40px;
    background: #2b2424;
    text-align: left;
    border-top: 2px solid white;
    box-shadow: 0 5px 10px rgba(0,0,0,0.6);
    z-index: 10;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    width: 98%;
    top: -9999px;
    left: 14px;

}

.menu ul li:hover ul.menu-area{
  top: 100%;
}
.menu ul.menu-area ul{
  width: 33.333%;
  margin-bottom: 40px;
  color: #262626;

}

.menu ul.menu-area ul li{
  width: 100%;
  padding: 0 10px;
}


